@import "src/stylesheets/variables";

.network-view-settings {
  // remove margin from tab header when network is displayed, so that network
  // does not disappear in empty border
  padding: 0 !important;
  height: calc(100% - #{$network-header-height});

  &.analysis {
    height: calc(100% - 0.5rem);
  }
}

div.dropdown-list {
  padding: 0 !important;
  border-radius: 5px !important;
  right: 0;
  left: auto !important;
  background-color: var(--drgstn-background);
  min-width: $menu-width !important;
  width: auto;
}

div.control.dropdown {
  margin-bottom: 0.4rem;
}

.dropdown-menu {
  z-index: $menu-z-index !important;
}

.inner-dropdown {
  padding-bottom: 0 !important;

  .dropdown-menu {
    margin-left: calc(150px - 15px);
    width: 150px;
    margin-top: -45px;

    .dropdown-content {
      padding-left: 0.5rem;
      padding-right: 0.5rem;

      .dropdown-item {
        padding: .375rem !important;
      }
    }
  }
}

.version-text {
  font-size: .6rem !important;
  padding-bottom: 0 !important;
}

